@charset "Shift_JIS";

/****************************************************** contents */
#contents{
	width: 710px;
	float: left;
	margin: 5px 10px 14px 0px;
	background-color: #fff;
	position: relative;
}

#contents h2{
	line-height: 3.4;
	background: url(../images/ttl_h2_bg.gif) no-repeat top left;
	padding: 0 0 0 30px;
	/*font-family: 'Noto Sans Japanese', sans-serif;*/
	font-weight: bold;
	letter-spacing: 0.2em;
	font-size: 20px
}

/******************************************************contents_box*/
.contents_box{
	background-color: #fff;
	border-left: solid 2px #ccc;
	border-right: solid 2px #ccc;
	border-bottom: solid 2px #ccc;
	padding: 0 0 70px 0;
	position: relative;
}
.contents_box h3.bg-blue {
	width:670px;
	height:34px;
	margin: 0 16px 0 20px;
	padding: 12px 0 0 8px;
	font-size: 1.2em;
	font-weight: bold;
	background:url(../images/ttl_h3bg-blue.gif) no-repeat left center;
}
.contents_box h3.bg-red {
	width:670px;
	height:34px;
	margin: 0 16px 0 20px;
	padding: 12px 0 0 8px;
	font-size: 1.2em;
	font-weight: bold;
	background:url(../images/ttl_h3bg-red.gif) no-repeat left center;
}
.contents_box h4 {
	margin: 20px 0 4px 0;
	padding: 0;
	font-size: 1.1em;
	color: #291558;
	font-weight: bold;
}

.contents_box h5{
	margin: 15px 0 0 0;
	padding: 0;
	font-size: 1em;
	/*color: #c7141f;*/
	font-weight: bold;
}
.contents_area {
	height: 100%;
	padding: 0 30px 0px 30px;
	width: 646px;
	padding-bottom: 14px;
	/*background-color: #cfc;*/
}
.contents_area p{
	margin: 14px 10px;
	/*margin: 14px 0;*/
	/*width: 646px;*/
}
.contents_area ul {
	margin: 14px 0;
}
.contents_area dl{
	margin: 14px 0;
}
.contents_area table{
	margin: 14px 0;
}

.contents_area2 {
	height: 100%;
	padding: 0 30px 0px 30px;
	width: 646px;
	padding-bottom: 14px;
	/*background-color: #cfc;*/
}
.contents_area2 p{
	margin: 14px 10px;
	/*margin: 14px 0;*/
	/*width: 646px;*/
}
.contents_area2 ul {
	margin: 14px 0;
}
.contents_area2 dl{
	margin: 14px 0;
}
.contents_area2 table{
	margin: 0;
}

/****************************************************** side */
#side{
	width: 240px;
	height:100%;
	float: left;
	margin-top: 5px;
	margin-bottom: 14px;
}
/****************************************************** side_box */
#side_box{
	background-color: #fff;
	border-left: solid 2px #ccc;
	border-right: solid 2px #ccc;
	border-bottom: solid 2px #ccc;
	padding: 0 0 14px 0;
}
#side_box ul.side_cate01{
	background-color: #fff;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 0.857em;/*12px*/
}
#side_box ul.side_cate01 li{
	background:url(../images/side_listicon01_off.gif) #fff no-repeat 5px 10px;
	padding: 7px 0 7px 21px;
	border-bottom: solid #ccc 1px;
}
#side_box ul.side_cate01 li:hover{
	background:url(../images/side_listicon01_on.gif) #E6E0F8 no-repeat 5px 10px;
}
#side_box ul.side_cate02{
	background-color: #fff;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 0.857em;/*12px*/
}
#side_box ul.side_cate02 li{
	background:url(../images/side_listicon02_off.gif) #fff no-repeat 22px 10px;
	padding: 7px 0 7px 35px;
}
#side_box ul.side_cate02 li:hover{
	background:url(../images/side_listicon02_on.gif) #E6E0F8 no-repeat 22px 10px;
}
#side_box ul.side_cate02 li:last-child{
	border-bottom: solid #ccc 1px;
}

#side_box ul.side_cate03 {
	background-color: #fff;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 0.857em;/*12px*/
}
#side_box ul.side_cate03 li{
	background:url(../images/side_listicon01_off.gif) #fff no-repeat 5px 10px;
	padding: 7px 0 7px 21px;
	border-bottom: solid #ccc 1px;
	border-top: solid #ccc 1px;
}
#side_box ul.side_cate03 li:hover{
	background:url(../images/side_listicon01_on.gif) #e3e7f7 no-repeat 5px 10px;
}
#side_box ul.side_cate04 {
	background-color: #fff;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 0.857em;/*12px*/
}
#side_box ul.side_cate04 li{
	background:url(../images/side_listicon01_off.gif) #fff no-repeat 5px 10px;
	padding: 7px 0 7px 21px;
	border-bottom: solid #ccc 1px;
}
#side_box ul.side_cate04 li:hover{
	background:url(../images/side_listicon01_on.gif) #e3e7f7 no-repeat 5px 10px;
}

